.container-fluid{padding-right:0px;padding-left:0px;}
.col_align{margin:auto;float:left;}
.col_align1{float: left;}
.col_align2{float: left;text-align: center;margin:auto;}
.col-md-6{float: left;}
.branding{width:100%;height: 384px;margin:auto;}


.brand_sub{width: 100%;height: 390px;margin:auto;float:left;}
.brand_sub_x{width: 360px;height:auto;margin: auto;float: left;}
.brand_sub_x1{width: 360px;height:250px;margin: auto;float: left;}
.brand_sub_x2{width: 180px;height:141px;margin: auto;float: left;}
.brand_sub1{width: 180px;height:125px;margin: auto;float: right;background-color: #ccc;}

.view_box a {color: #d3dd26;}
.view_box a:hover {color: #fff;}
.ox1 a {color:#25ade7;}
.ox1 a:hover {color: #fff;}

/* width */
::-webkit-scrollbar { width: 6px!important;}

/* Track */
::-webkit-scrollbar-track {box-shadow: inset 0 0 5px grey;border-radius: 10px;}
 
/* Handle */
::-webkit-scrollbar-thumb {background:linear-gradient(to right,#3a3838,#3a3838);border-radius: 10px;}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {background:linear-gradient(to right,#333,#333); }

/*---------------Mozilla scrollers---------------------*/
::-moz-scrollbar {
    width: 6px;
}

/* Track */
::-moz-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
 
/* Handle */
::-moz-scrollbar-thumb {
    background:linear-gradient(to right,#3a3838,#3a3838); 
    border-radius: 10px;
}

/* Handle on hover */
::-moz-scrollbar-thumb:hover {
    background:linear-gradient(to right,#333,#333); 
}


/*.bz1{padding-top: }*/

/*------------
.brand_sub_1{width: 180px;height: 426px;margin:auto;float:left;}

.brand_sub1{width: 180px;height:126px;margin: auto;float: left;background-color: #ccc;}
/*.brand_sub1 a:hover, .brand_sub2 a:hover{opacity: 0.7;transition: 0.5s; -ms-transform: scale(1.5);-webkit-transform: scale(1.5); Safari 3-8 transform: scale(1.5); }
.brand_sub2{width:360px;height: 252px;margin:auto; float:left;background-color: #333;}*/
.hr1{width:90%;height:3px;margin: auto;text-align:center;
     background:linear-gradient(to right, #d6e01f 20%, rgba(250, 250, 250,.9) 60%, rgba(0, 175, 228, .6) 20%);margin-bottom:20px;}
.hr5{width:50%;height:3px;margin: auto;text-align:center;
     background:linear-gradient(to right, #d6e01f 20%, rgba(250, 250, 250,.9) 60%, rgba(0, 175, 228, .6) 20%);margin-bottom:20px;}
.p1{color:#fff;padding-top:4px;margin-bottom:0px;}
.view_box{width:128px;height:36px;margin: auto;border-radius: 50px;margin-bottom:10px;
    background-color: #333;color:#ccc;text-align: center;padding-top: 6px;}
.img_res1{width:180px;height:125px;overflow: hidden;}
.img_res2{width:360px;height:250px;overflow: hidden;}
.zoom {
    padding:0px;
    transition: transform .5s;
    margin: 0 auto;
}

.zoom:hover {
    -ms-transform: scale(1.07); /* IE 9 */
    -webkit-transform: scale(1.07); /* Safari 3-8 */
    transform: scale(1.07);
    opacity:1; 
}

/*----details_section_started----*/
.padding1{padding-top:100px;}
.padding2{padding-top:20px;}
.detail{width:100%;height: auto;margin:auto;}
.detail_sub1{width: 25%;height: auto;margin:auto;float:left;background-color: #333;}
.detail_sub2{width: 50%;height: auto;margin:auto;float:left;background-color: #ccc;}
.detail_sub1a{width:100%;height:auto;margin:auto;float:left;background-color: #039;overflow: hidden;}
.detail_sub2a{width:100%;height:auto;margin:auto;float:left;background-color: #039;overflow: hidden;}
.detail_sub2b{width:50%;height:auto;margin:auto;float:left;background-color: #039;overflow: hidden;}
.detail_sub1a a:hover{background-color: #333;width: 100%;height: auto;}

.detail_box_contain {width: 100%;height: 400px;margin: auto;float: left;background-color: #333;overflow: hidden; overflow-y: scroll;margin-bottom:40px;}
.detailbox1{width: 50%;height: auto;margin:auto;float: left;}
.detailbox2{width: 25%;height: auto;margin:auto;float: left;}
.img_res4{width:100%;height:400px;overflow: hidden;}
.img_res3{width:280px;height:200px;overflow: hidden;}

/*.img_res1{width:180px;height:141px;overflow: hidden;float:left;}
.img_res2{width:360px;height:282px;overflow: hidden;float:left;}*/
.img_mg{margin:20px;width:480px;height: 270px;}

/*view_section strted--*/
.view1{width:100%;margin-bottom:40px;}
.view_content{width:38%;height: auto;min-height:300px;margin:auto;float:left;text-align: center;position: fixed;right:0;background-color:rgba(11, 31, 41, 0.5);
    margin-top:0px;border-radius: 180px 0px 0px 180px;padding-right:0px;}
.view_content h1{font-size: 20px;font-weight:600;color:#f4f8ff;width: 90%;height: auto;margin:auto;}
.view_content p{color:#fff;}

..btn1_1:active{border: none;}
.dropdown-item.active, .dropdown-item:active{background-color: #1f1f1f;}


@media screen and (max-width: 1024px) {
.colr-white-grey{padding-top: 20px;}
.img_res1{width:150px;height:110px;overflow: hidden;float:left;}
.img_res2{width:300px;height:220px;overflow: hidden;float:left;}
.branding{width:100%;height: 342px;margin:auto;}
.brand_sub{width: 100%;height: 346px;margin-left:12px!important;}
.brand_sub1{float: left;height:110px;width:150px;}
.brand_sub2{ float:left;height:260px;width:150px;}

.brand_sub_x{width: 300px;height:auto;margin: auto;float: left;}
.brand_sub_x1{width: 300px;height:220px;margin: auto;float: left;}
.brand_sub_x2{width: 150px;height:141px;margin: auto;float: left;}
.brand_sub1{width: 150px;height:110px;margin: auto;float: left;background-color: #ccc;}
.video .image {height:108px;}


/*----details_section_started----*/
.img_res3{width:232px;height:200px;overflow: hidden;}
.img_res4{width:100%;height:400px;overflow: hidden;}
.img_mg{margin:20px;}
}
@media screen and (max-width: 768px) {

.brand_sub_x{width: 220px;height:auto;margin: auto;float: left;}
.brand_sub_x1{width: 50%;height:160px;margin: auto;float: left;}
.brand_sub_x2{width: 110px;height:80px;margin: auto;float: left;}
.brand_sub1{width: 110px;height:141px;margin: auto;float: left;background-color: #ccc;}
.img_res1{width:100%;height:80px;overflow: hidden;float:left;}
.img_res2{width:100%;height:160px;overflow: hidden;float:left;}

.xs12{display:none;}

.brand_sub1{float: left;height:80px;width:25%;}
.brand_sub2{ float:left;height:210px;width:120px;}
.brand_sub{width: 100%;height: 160px;}
.branding{height: 170px;}

/*----details_section_started----*/
.img_res3{width:173px;height:120px;overflow: hidden;}
.img_res4{width:345px;height:240px;overflow: hidden;}

.detail_box_contain{height: auto;}
}
@media screen and (max-width: 440px) {
.brand_sub{margin-left:0px;}
.hide{display:none;}
.colr-white-grey{padding-top: 20px;}
.branding{height: 1590px;}
.brand_sub{width: 100%;height:auto;text-align: center;margin-bottom: 20px;}
.img_res1{width:100%;height:260px;overflow: hidden;float:left;}
.img_res2{width:100%;height:260px;overflow: hidden;float:left;}
.brand_sub1{float: none;height:auto;width:100%;}
.brand_sub2{ float:none;height:auto;width:100%;}
.video_ads{width:100%!important;overflow-x: hidden;}
.brand_sub_x1{width: 100%;height:auto;}
.img_res2{width:100%;height:270px;overflow: hidden;float:left;}
}


@media screen and (max-width: 360px) {
.col-md-6{padding-left:0px;padding-right:0px;}
}
@media screen and (max-width: 320px) {
.img_res1{width:100%;height:250px;overflow: hidden;float:left;}
.img_res2{width:100%;height:250px;overflow: hidden;float:left;}
.brand_sub1{float: none;height:182px;width:100%;}
.brand_sub2{ float:none;height:250px;width:100%;}
.col_align1{padding-right:0px;}
.branding {height: 1264px;}
}

.dropdown {
    float: left;
    overflow: hidden;
    padding-top:23px!important;width:126px!important;
    
}
.bt1{padding-top: 30px;border:none;margin-right: 20px;}
.navbar-expand-lg .navbar-nav .dropdown-menu{position:static;min-width:166px;}
.dropdown-menu{background-color:#272828;}
.dropdown-item{color:#939494;
    font-size: 14px;
    text-align: center;}
.btn1_1{    color: #939494;font-size: 14px;
    background-color: #272828;
    border-color: #272828;}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{    color: #fff;
    background-color: #272828;
    border-color: #272828;box-shadow:0 0 0 0.2rem rgba(0, 0, 0, 0.5)!important;}
.btn-primary:hover {
    color: #fff;
    background-color: #1b1b1b;
    border-color: transparent!important;box-shadow:0 0 0 0 rgba(0, 0, 0, 0.5)!important;}
.navbar a:hover, .dropdown:hover .dropbtn {
    background-color:rgba(0, 0, 0, .3);
    color:#fff;
}

@media screen and (max-width: 1024px) {
.chat{top:36%!important;}
}

@media screen and (max-width: 768px) {
.chat{top:50%!important;}
}
    



@media screen and (max-width: 440px) {
    .btn1_1{    color: rgba(255,255,255,.5);font-size: 11px;}
    .dropdown-item{font-size: 11px;}
    .bt1{margin-right:0px;padding-top: 10px;}
    .tooltip{display:none;}
    .chat{top:50%!important;}
}

@media screen and (max-width: 320px) {
    .chat{top:54%!important;}

}


/*-----12/10/2018 Newly added css-----*/

.navbar-nav .dropdown-menu {float:left;}
.video{width: 100%!important;height: 160px!important;margin-bottom:10px;}
.view{margin-bottom:0px;}
.video_ads{width: 570px; height: 490px;margin: auto;float: left;}
.img_vid{width: 100%;height: 160px;}
.video .image {height:160px;}
.ad_img {height:122px !important;}

.view_contentcontainer{width: 98%;margin: auto;font-size: 14px;min-height: 100px; 
                       max-height: 190px;overflow-y: scroll;text-align: justify;transition-delay: .5s;}
.view_contentcontainer p {font-size: 14px;width:100%;-webkit-transition: width 5s;transition: width 5s;right:0;margin-right: 10px;overflow-wrap: normal;}
.view_content{border-radius:100px 0px 0px 10px;height: 290px;}
.chat{top:67%;}
.vid_n1 {height:118px!important;}
@media screen and (max-width: 1024px) {
    .video_ads{width: 100%;height: 453px;}
    .video{height: 136px!important;width: 100%!important;margin-bottom: 8px;}
    .img_vid{height: 104px;}
    .img_mg {margin: 0px;width: 75%;height: 270px;margin-bottom: 20px;}
    .ad_img {height:102px !important;}
    .vid_n1 {height: 105px!important;}
}
@media screen and (max-width: 990px) {
    .btns {margin:auto;}
    .video .caption {padding-top:4px;}
    .ad_img {height: 74px !important;}
    .video {height:96px!important;}
    .video .image .arrow .icon {font-size:24px;}
    

}
@media screen and (max-width: 768px) {
    .video_ads{height: 282px;}
    /*.video{height: 76px!important;}*/
    .img_vid{height: 76px;}
    .vid_hide{display: none;}
    .video .caption {padding-top:4px;}
    .video{height: 94px!important;}
    .ad_img {height:72px !important;}
    .vid_n1 {height: 76px!important;}
    
}
@media screen and (max-width: 440px) {
    .video_ads{height: auto;}
    .video{height: 190px!important;width: 96%!important;margin:auto;margin-bottom:20px;}
    .ad_img {height:164px !important;}

    .img_vid{height: 180px;}
    .img_res4{width: 100%;height: 240px;}
    .img_res3{width: 100%;height: 240px;}
    .img_mg{width:100%;}
    .col_align1{padding-left: 0px;padding-right: 0px;}
    .view_content{position: static;width: 100%;border-radius:100px 100px 0px 0px;}
    .view_content p{width:100%;text-align:center;}
    .detailbox1{width: 100%;}
    .detailbox2{width: 100%;}
    .view_box{margin-top: 20px;}
    .padding-ri-left {padding: 30px 40px 17px 0px !important;}
    .video .image .arrow .icon {font-size:30px;}
}

@media screen and (max-width: 412px){
 .img_mg{width:100%;height:265px;}
}
.drop1{padding-top:22px;}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {border:none!important;}
.btns {width:174px!important;}
.padding-ri-left {padding:31px 44px 15px 45px !important;}


.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav 
.nav-link.active, .navbar-dark .navbar-nav .nav-link.show, 
.navbar-dark .navbar-nav .show > .nav-link{background-color:transparent;}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{background-color:transparent;}
.navbar-dark .navbar-brand:hover {background-color:transparent;}
.my_img {height:270px}
.hr_ads {width:14%;height:3px;margin:auto;text-align:center;background-color:#d3dd26;margin-bottom:20px;}
.hr_brd {width:16%;height:3px;margin:auto;text-align:center;background-color:#25ade7;margin-bottom:20px;}
.sr {width:7%!important;}
.sr1 {width:9%!important;}
.text{top:70%!important;}
.img_n1 {height: 118px!important;}

@media screen and (max-width: 990px) {
    .vid_n1 {height: 105px!important;}

}
@media screen and (max-width: 768px) {
    .video .image { height: 78px;}
    .video .image .arrow .icon {font-size:2em;}
    .btns {text-align: center; margin: auto;}
    .video .image {height:180px;}
    .navbar-expand-lg .navbar-nav .dropdown-menu {width:100%}
    .dropdown-item {font-size: 12px;height: 20px;padding-top: 1px;}
    .img_mg {width: 90%;height: 250px;}
    .vid_n1 {height: 76px!important;}
    .img_n1 {height: 78px!important;}

}
@media screen and (max-width: 440px) {
  .img_mg {height: 230px;}
    .video .image .arrow .icon {font-size: 3em;} 
    .vid_n1 {height: 170px!important;}
    .img_n1 {height: 170px!important;}
}
@media screen and (max-width: 360px) {
    .video {width:80%!important;height:140px!important;}
    .img_n1 {height: 140px!important;}
    .ad_img {height:116px!important;}
    .video .image .arrow .icon {font-size: 24px;} 


}
@media screen and (max-width: 320px) {
  .img_mg {height: 190px;}
    .video {width:80%!important;height:136px!important;}
    .vid_n1 {height: 168px!important;}
    .img_n1 {height: 168px!important;}
    .ad_img {height:112px!important;}
  
}